global: # This is required for ephemeral environments
  ownerAccess: true

  ingress:
    annotations:
      cert-manager.io/cluster-issuer: vault-infra

ci-pipeline:
  autoSync:
    enabled: true
  integrationTest:
    enabled: true
